## org.apache.poi.hwpf.model
Class TabDescriptor

    java.lang.Object
      org.apache.poi.hwpf.model.types.TBDAbstractType
          org.apache.poi.hwpf.model.TabDescriptor

    public class TabDescriptor

extends TBDAbstractType

Tab descriptor. Part of `ParagraphProperties`.

Author:
  vlsergey

Field Summary

Fields inherited from class org.apache.poi.hwpf.model.types.TBDAbstractType
`field_1_value`

Constructor Summary
`TabDescriptor()`
`TabDescriptor(byte[] bytes, int offset)`

Method Summary
`byte[]` `toByteArray()`

Methods inherited from class org.apache.poi.hwpf.model.types.TBDAbstractType
`fillFields, getJc, getReserved, getSize, getTlc, getValue, serialize, setJc, setReserved, setTlc, setValue, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### TabDescriptor

    public TabDescriptor()

### TabDescriptor

    public TabDescriptor(byte[] bytes,
                         int offset)

Method Detail

### toByteArray

    public byte[] toByteArray()

Copyright 2012 The Apache Software Foundation or its licensors, as applicable.